@font-face {
    font-family: 'ploni';
    src: url("ploni-regular-aaa.woff2") format("woff2"),
    url('ploni-regular-aaa.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'ploni';
    src: url("ploni-bold-aaa.woff2") format("woff2"),
    url('ploni-bold-aaa.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'ploni';
    src: url("ploni-black-aaa.woff2") format("woff2"),
    url('ploni-black-aaa.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

